## r-cran-stablelearner 0.1-3+ds

=== debian/changelog ===
r-cran-stablelearner (0.1-3+ds-2) unstable; urgency=medium

  * Team upload.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 16:16:42 +0200

r-cran-stablelearner (0.1-3+ds-1) unstable; urgency=medium

  * Initial release (closes: #995386)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 30 Sep 2021 19:38:09 +0530
