=== debian/control ===
Source: r-cran-stablelearner
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-e1071,
               r-cran-partykit,
               r-cran-party,
               r-cran-randomforest,
               r-cran-ranger
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner.git
Homepage: https://cran.r-project.org/package=stablelearner
Rules-Requires-Root: no

Package: r-cran-stablelearner
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Stability Assessment of Statistical Learning Methods
 Graphical and computational methods that can be used to assess the
 stability of results from supervised statistical learning.
