## r-cran-stablelearner 0.1-4+ds

=== debian/changelog ===
r-cran-stablelearner (0.1-4+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Mar 2022 18:51:15 +0200
