## r-cran-stablelearner 0.1-5+ds

=== debian/changelog ===
r-cran-stablelearner (0.1-5+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 21:07:01 +0200
