## r-cran-stablelearner 0.1-6+ds

=== debian/changelog ===
r-cran-stablelearner (0.1-6+ds-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.1-6+ds
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Oct 2025 19:58:00 +0530
