=== debian/control ===
--- 
+++ 
@@ -2,12 +2,10 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Nilesh Patra <nilesh@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner.git
 Homepage: https://cran.r-project.org/package=stablelearner
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
