=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=auto, \
https://cloud.r-project.org/src/contrib/stablelearner_([-\d.]*)\.tar\.gz
