## r-cran-stablelearner 0.1-7+ds

=== debian/changelog ===
r-cran-stablelearner (0.1-7+ds-1) unstable; urgency=medium

  * Add myself to Uploaders
    Closes: #1119068
  * d/watch: version=5
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 13 Dec 2025 17:32:03 +0100
