=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stablelearner.git
 Homepage: https://cran.r-project.org/package=stablelearner
