=== debian/watch ===
Version: 5

Source: https://cloud.r-project.org/src/contrib/
Matching-Pattern: stablelearner_([-\d.]*)\.tar\.gz
Repack-Suffix: +ds
Dversion-Mangle: auto
